新客户满 $300 立减 5% | 深圳发货,全球直达 · 服务超 30,000 名维修技师 订单查询 常见问题

屏幕维修工具

选购替换配件请先确认准确的设备型号;选购维修设备时请对比用途、适配机型、电压与插头、兼容烙铁头或夹具以及包装清单。下单前请在商品页确认所选规格。

共 179 件商品

分类

品牌

价格 (USD)

—

排序

重置
共 179 件商品
SunShine LS3 SE 分离器 -26%
SunShine
SunShine LS3 SE 分离器
暂无评价 · 现货
$18.49 $24.99
CODE: HP-HTP033
YCS 框架贴合模具 -13%
YCS
YCS 框架贴合模具
暂无评价 · 现货
$12.99 $14.99
CODE: LM-MLD009
Best 定位贴合模具 NEW
Best
Best 定位贴合模具
暂无评价 · 现货
$5.50
CODE: LM-MLD010
Best 贴合模具 NEW
Best
Best 贴合模具
暂无评价 · 现货
$8.00
CODE: LM-MLD011
TBK 205 吸盘夹具
TBK
TBK 205 吸盘夹具
暂无评价 · 现货
$92.99 $99.00
CODE: LS-LSR012
RF4 真空分离机 NEW
RF4
RF4 真空分离机
暂无评价 · 现货
$29.00
CODE: HP-HTP034
ReLife RL-601P MAX 中框校正器
ReLife
ReLife RL-601P MAX 中框校正器
暂无评价 · 现货
$54.99 $59.99
CODE: HP-HTP035
SunShine SS-601G 无加热拆屏机 -42%
SunShine
SunShine SS-601G 无加热拆屏机
暂无评价 · 现货
$13.99 $23.99
CODE: HP-HTP036
2UUL DA20 绕线棒 NEW
2UUL
2UUL DA20 绕线棒
暂无评价 · 现货
$24.99
CODE: RF-RFC021
Lanrui i9 密封胶 NEW
Lanrui
Lanrui i9 密封胶
暂无评价 · 现货
$1.99
CODE: RF-RFC022
SunShine SS-601G 无加热拆屏机 -12%
SunShine
SunShine SS-601G 无加热拆屏机
暂无评价 · 现货
$14.99 $16.99
CODE: HP-HTP037
2UUL 切割线 -50%
2UUL
2UUL 切割线
暂无评价 · 现货
$1.99 $3.99
CODE: RF-RFC023
MECHANIC 开屏器
MECHANIC
MECHANIC 开屏器
暂无评价 · 现货
$37.99 $39.99
CODE: HP-HTP038
Best 贴合模具 -21%
Best
Best 贴合模具
暂无评价 · 现货
$5.50 $7.00
CODE: LM-MLD012
Best 定位贴合模具
Best
Best 定位贴合模具
暂无评价 · 现货
$5.50 $6.00
CODE: LM-MLD013
M-Triangel 激光分离机 -25%
M-Triangel
M-Triangel 激光分离机
暂无评价 · 现货
$1,499.09 $1,999.99
CODE: LS-LSR013
TBK 578 冷冻分离器 -14%
TBK
TBK 578 冷冻分离器
暂无评价 · 现货
$845.00 $980.00
CODE: HP-HTP039
TBK 958C 激光分离机
TBK
TBK 958C 激光分离机
暂无评价 · 现货
$1,559.00 $1,699.00
CODE: LS-LSR014
TBK 258S 真空分离机 -19%
TBK
TBK 258S 真空分离机
暂无评价 · 现货
$185.00 $229.00
CODE: HP-HTP040
QIANLI 紫外激光机
QIANLI
QIANLI 紫外激光机
暂无评价 · 现货
$3,144.99 $3,344.99
CODE: LS-LSR015
SunShine S-918K 分离器 -36%
SunShine
SunShine S-918K 分离器
暂无评价 · 现货
$35.99 $55.99
CODE: HP-HTP041
WYLIE WL-133H 夹具 NEW
WYLIE
WYLIE WL-133H 夹具
暂无评价 · 现货
$13.99
CODE: HP-HTP042
MaAnt T8 除泡机 -11%
MaAnt
MaAnt T8 除泡机
暂无评价 · 现货
$123.99 $139.99
CODE: LM-VAC008
QIANLI TH800 贴合机
QIANLI
QIANLI TH800 贴合机
暂无评价 · 现货
$279.99 $299.99
CODE: LM-VAC009

订阅我们的邮件

第一时间掌握新品与促销信息。